a {
    color: #000;
    text-decoration: none;
	background: transparent;
}


.footer a {
    color: #fff;
    text-decoration: none;
}
.codefield{
    font-size: 50px;
    border-radius: 30px;
    padding: 20px;
    text-align: center;
    font-weight: 700;
    margin: 20px 0px;
    width: 100%;
    border: solid 5px #ff0000;
    box-shadow: 0 0 20px #000;
    color: #f00;
    text-transform: uppercase;
}
.help-block {
    display: block;
    margin-top: 5px;
    margin-bottom: 10px;
    color: #ffffff;
    font-size: 18px;
}

.has-error .help-block, .has-error .control-label, .has-error .radio, .has-error .checkbox, .has-error .radio-inline, .has-error .checkbox-inline, .has-error.radio label, .has-error.checkbox label, .has-error.radio-inline label, .has-error.checkbox-inline label {
     color: #ffffff;
}

.fa-check{
    display: block;
    color: #009519;
    font-size: 40px; !important;
}

.fa-times{
    display: block;
    color: #f00;
    font-size: 40px; !important;
 }

html, body {
    font-family: 'Roboto', sans-serif;
    max-width: 100%;
    overflow-x: hidden;
    font-size: 16px;
    color: #000;
    background: #000000;
}

.clear{
    clear: both;
}

#vraagform input[type="radio"] {
    display: none;
&:not(:disabled) ~ label {
     cursor: pointer;
 }
&:disabled ~ label {
     color: hsla(150, 5%, 75%, 1);
     border-color: hsla(150, 5%, 75%, 1);
     box-shadow: none;
     cursor: not-allowed;
 }
}
#vraagform label {
    height: 100%;
    display: block;
    background: white;
    border: none;
    border-radius: 20px;
    padding: 1rem;
    margin-bottom: 1rem;
//margin: 1rem;
    text-align: center;
    box-shadow: 0px 3px 10px -2px hsl(150deg 5% 65% / 50%);
    position: relative;
    color: #000;
    font-size: 22px;
}
#vraagform input[type="radio"]:checked + label {
    background: hsl(1deg 78% 41%);
    color: hsla(215, 0%, 100%, 1);
    box-shadow: 0px 0px 20px hsl(0deg 0% 100%);
&::after {
     color: hsla(215, 5%, 25%, 1);
     font-family: FontAwesome;
     border: none;
     content: "\f00c";
     font-size: 24px;
     position: absolute;
     top: -25px;
     left: 50%;
     transform: translateX(-50%);
     height: 50px;
     width: 50px;
     line-height: 50px;
     text-align: center;
     border-radius: 50%;
     background: white;
     box-shadow: 0px 2px 5px -2px hsla(0, 0%, 0%, 0.25);
 }
}

.slotwrapper {
    overflow: hidden;
    display: inline-block;
    border: none;
    height: 200px;
    margin-top: 60px;
}

.slotoverlay{
    position: absolute;
    margin-top: -170px;
    width: 800px;
    margin-left: -90px;
    z-index: 10;
}

.slotunderlay{
    position: absolute;
    margin-top: -170px;
    width: 800px;
    margin-left: -90px;
    z-index: 0;
}

.slotwrapper ul {
    width: 150px;
    height: 200px;
    font-size: 200px;
    line-height: 200px;
    text-align: center;
    z-index: 1;
}

.slotbutton{
    z-index: 11;
    position: relative;
    width: 40%;
    padding: 20px;
    background: #8d1a1a;
    border: none;
    box-shadow: 0 0 10px #000;
    margin-top: 60px;
    border-radius: 35px;
}

.slotwrapper ul {
    padding: 0;
    margin: 0px 25px;
    list-style: none;
    position: relative;
    float: left;
}

.bigButton{
    text-align: center;
    margin: auto;
    padding: 20px;
    background: #c31e2e;
    border: none;
    border-radius: 10px;
    box-shadow: 2px 2px 5px #656565;
    font-size: 20px;
    font-weight: 700;
    color: #fff;
    width: 100%;
}

.modal-content{
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5);
    padding: 35px;
    color: #fff;
    text-align: center;
    background: #000;
}

.btn-info {
    color: #fff;
    background-color: #620f17;
    border-color: #6a695e;
    padding: 10px;
    width: 100%;
}

.btn-info:hover {
    color: #fff;
    background-color: #620f17;
    border-color: #6a695e;
    padding: 10px;
    width: 100%;
}

/* Sets the background image for the wheel */
td.the_wheel
{
    background-image: url(/media/wheel_back.png);
    background-position: center;
    background-repeat: none;
}

h1,h2,h3,h4,h5{
	margin: 10px 0px;
}

h1{
    color: #fff;
	font-size:	36px;
}

h2{
    color: #593b2e;
	font-size:	30px;
}

h3{
    color: #593b2e;
	font-size:	24px;
}

h6{
    font-family: 'Josefin Sans', sans-serif;
	font-size:50px;
	color:#fff;
	font-weight: 700;
	line-height: 40px;
}



.topbar-back{

}

#header_slider, #header_slider_home{
	position: relative;	
}

.breadcrumb {
    padding: 0px; 
    margin: 0px; 
    list-style: none;
    background-color: transparent;
}

.breadcrumb a{
     font-size:	20px;
     color: #fff;   
}

.content{
     padding: 0px 0px;
}

.titlebanner{
	position: absolute;
	bottom: 0;
	background: rgba(77,85,90,0.8);
	padding: 5px 0px;
	width:100%;
	z-index:5;
}

.sessie {
    display: inline-block;
    width: max-content;
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    transform: rotate(-90deg);
    text-align: center;
    vertical-align: middle;
    padding: 10% 0px;
	font-size: 18px;
	font-weight: 700;
}

.label-tel{
    Background: #f8e98c;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    color: #fff;
    width: 80%;
    text-align: center;
    Font-weight: 700;
    padding: 5px 20px;
    font-size: 20px;
}
.checkmark {
    position: relative;
    top: 0px;
    left: 0;
    height: 30px;
    width: 30px;
}
.checkmark:after{display:block}
.checkmark:after{left:9px;top:5px;width:5px;height:10px;border:solid #fff;border-width:0 3px 3px 0;-webkit-transform:rotate(45deg);-ms-transform:rotate(45deg);transform:rotate(45deg)}

.slogan button{
	border: none;
    border-radius: 20px;
    padding: 10px 35px;
    margin-top: 20px;
    background: #fff;	
}

.clear{
	clear: both;	
}

.devider{
	padding:20px 0px;
}

.modal-dialog {
    width: 800px;
    margin: 30px auto;
}

.home-slider {
    position: relative;
    height: 900px;
    width: 100%;
    overflow: hidden;
    margin-top: 0;
    z-index: 0;
}

.nav > li > a:hover, .nav > li > a:focus {
    text-decoration: none;
    background-color: transparent;
}

.cycle-slide{
	width:100%;
	position: relative;	
}


.slogan1{
    font-family: 'Rambla', sans-serif;
			font-size:40px;
			color:#fff;
			font-weight: 700;
			text-shadow: 0px 0px 10px #000;
}

.slogan2{
    font-family: 'Rambla', sans-serif;
			font-size:30px;
			color:#fff;
			font-weight: 400;
			line-height: 32px;
			text-shadow: 0px 0px 10px #000;
}

.wrapper {
    min-height: 100%;

    /* Equal to height of footer */
    /* But also accounting for potential margin-bottom of last child */
    margin-bottom: -50px;
}
.footer, .push {
    height: 50px;
    padding: 0px;
}


.navbar-inverse {
    background-color: transparent;
    border-color: #4d555a;
}

.navbar-inverse .navbar-toggle {
     border-color: #4d555a;}

.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus {
    background-color: transparent;
}

.navbar-inverse .navbar-toggle .icon-bar {
    background-color: #4d555a;
}


.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 160px;
    padding: 5px 0;
    margin: 2px 0 0;
    list-style: none;
    font-size: 14px;
    text-align: left;
    background-color: #e5f4ec;
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
    background-clip: padding-box;
	border:none;
}

.dropdown-menu > li > a {
	font-family: 'Rambla', sans-serif;
	font-size: 16px;
    display: block;
    padding: 5px 20px;
    clear: both;
    font-weight: normal;
    line-height: 1.428571429;
    color: #464646;
    white-space: nowrap;
    border-bottom: 1px solid #fff;
}

.nbinput{
FONT-WEIGHT: 100;
    border-radius: 10px;
    border: none;
    background: #ffffff;
    padding: 10px 15px;
    width: 100%;
    margin-bottom: 15px;
    color: #000;
    box-shadow: 0 0 5px #5b5b5b;
}

.nbbutton{
border-radius: 10px;
    border: none;
    background: #bb1917;
    padding: 10px 15px;	
	Color: #fff;
	width:100%;
    box-shadow: 0 0 10px #000;
}

.nbbuttonstart,.nbbuttonstart:hover, .nbbuttonstart:active  {
    border-radius: 10px;
    border: none;
    background: #bb1917;
    padding: 10px 15px;
    Color: #fff;
    width: 100%;
    box-shadow: 0 0 10px #000;
    font-size: 60px;
    font-weight: 700;
    text-transform: uppercase;
    margin: 40px 0px;
    text-align: center;
    align-items: center;
    display: block;
}

.video-container {
	position:relative;
	padding-bottom:56.25%;
	padding-top:30px;
	height:0;
	overflow:hidden;
	margin-bottom: 40px;
}

.video-container iframe, .video-container object, .video-container embed {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}

@media (max-width: 1199px) {
.topbar {

}

#menu{
	margin-top: 20px;	
}

.label-tel {
    Background: #f8e98c;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    color: #fff;
    width: 80%;
    text-align: center;
    Font-weight: 700;
    padding: 5px 20px;
    font-size: 20px;
    margin: auto;
}

.navbar-nav > li > a {
    padding-top: 15px;
    padding-bottom: 15px;
    font-family: 'josefin sans', sans-serif;
	color: #4d555a;
	font-size: 16px;
}

.action_balk {
    /* margin-bottom: 40px; */
    position: absolute;
    margin-top: -100px;
    z-index: 100;
}

h6{
	font-size:40px;
	color:#fff;
}

#header_slider {
    height: 300px;
    overflow: hidden;
	border-bottom: 4px solid #8e0064;
}

.slogan{
	position: absolute;
    width: 100%;
    top: 180px;
}

#header_slider_home{
	max-height: 300px;
    overflow: hidden;
	border-bottom: 4px solid #8e0064;	
}

}


/* Small Devices, Tablets */
 @media (max-width: 768px) and (max-width: 992px){

     .slotunderlay {
         position: absolute;
         margin-top: -110px;
         width: 400px;
         margin-left: -60px;
         z-index: 0;
     }

     .slotoverlay {
         position: absolute;
         margin-top: -110px;
         width: 400px;
         margin-left: -60px;
         z-index: 10;
     }

     .slotwrapper ul {
         width: 60px;
         height: 60px;
         font-size: 10px;
         line-height: 0px;
         text-align: center;
         z-index: 1;
         margin: 0px 15px;
     }
     .slotwrapper {
         overflow: hidden;
         display: inline-block;
         border: none;
         height: 60px;
         margin-top: 40px;
         width: 400px;
         padding: 0px 0px 0px 30px;
     }

.navbar-nav > li > a {
    padding: 10px 15px 10px 15px;
    font-family: 'Rambla', sans-serif;
	font-size: 22px;

}

     .modal-dialog {
         width: 400px;
         margin: 30px auto;
     }

.dropdown-menu > li > a {
	font-family: 'Rambla', sans-serif;
	font-size: 22px;
    display: block;
    padding: 15px 20px;
    clear: both;
    font-weight: normal;
    line-height: 1.428571429;

    white-space: nowrap;

}

.topbar {

}
     
.topbar-back {

}
     
     .slogan {
    position: absolute;
    width: 100%;
    top: 00px;
}

.content {
    margin: -100px 0px 0px 0px;
}

#header_slider {
    height: 200px;
    overflow: hidden;
	border-bottom: 4px solid #8e0064;
}

}

@media (min-width: 993px) and (max-width: 1024px){
.navbar-header {
    float: none;
    background: #fff0;
    padding: 0px;
    margin-top: 0px;
}

    .modal-dialog {
        width: 600px;
        margin: 30px auto;
    }
    
    .topbar-back {

}

    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {

    }
    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin-top: 7.5px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
        display:block !important;
		    
    }
	
	.body_content{
		padding-top: 60px;	
	}
	
.slogan{
	position: absolute;
    width: 100%;
    top: 120px;
}

	.navbar-toggle {
    position: relative;
    float: right;
    margin-right: 15px; 
    padding: 6px 10px;
    margin-top: 15px;
    margin-bottom: 0px;
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}
	
}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {

.topbar {
}

    .modal-dialog {
        width: 800px;
        margin: 30px auto;
    }

#menu{
	margin-top: 30px;	
}

.navbar-nav > li > a {
    padding: 6px 10px 6px 10px;
    font-family: 'Rambla', sans-serif;
	color: #464646;
	font-size: 16px;
}


#header_slider_home{
    max-height: 500px;
    overflow: hidden;
    border-bottom: 4px solid #8e0064;
}

h6{
	font-size:40px;
	color:#fff;
}

#header_slider {
    height: 300px;
    overflow: hidden;
	border-bottom: 4px solid #8e0064;
}

.slogan{
	position: absolute;
    width: 100%;
    top: 180px;
}



}
/* Large Devices, Wide Screens */
@media only screen and (min-width : 1900px) {
    .modal-dialog {
        width: 800px;
        margin: 30px auto;
    }

.topbar {
    width: 100%;
    z-index: 1000;
}

#menu{
	margin-top: 32px;	
}

.navbar-nav > li > a {
    padding: 10px 15px 10px 10px;
    font-family: 'Rambla', sans-serif;
	color: #464646;
	font-size: 20px;
}

#header_slider .slogan {
    position: absolute;
    width: 100%;
    top: 180px;
}
    
.slogan{
	position: absolute;
    width: 100%;
    top: 280px;
}

h6{
	font-size:50px;
	color:#fff;
}

#header_slider_home{
    max-height: 600px;
    overflow: hidden;
    border-bottom: 4px solid #8e0064;
}

#header_slider {
    height: 400px;
    overflow: hidden;
	border-bottom: 4px solid #8e0064;
}


}